import React from 'react';
export default function FormatH1(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M240-300v-360h30.77v164.62H480V-660h30.77v360H480v-164.62H270.77V-300zm449.23 0v-329.23h-80V-660H720v360z" })));
}
